<!DOCTYPE html>
<html>
<head>
	<title>CSS Introduction</title>

	<!-- Externanl CSS -->
	<link rel="stylesheet" href="./style.css">
</head>
<body>

	<!-- Internal CSS -->
	<style>
		/*selector {property:  value;}*/

		body {
			background-color: lavender;
		}

		span {
			color: darkblue;
			font-size: 50px;
		}

		h1 {
		background-color: teal;
		}

	</style>

	<!-- Inline CSS -->
	<p style="color:red;">Lorem ipsum dolor sit, amet, consectetur adipisicing elit. Accusamus, dicta. Voluptatibus saepe modi consequatur assumenda placeat, repellendus reprehenderit, officiis dicta minima cupiditate laborum dolor totam, soluta numquam itaque optio quos.</p>

	<h1 style="letter-spacing: 10px;">Herohito</h1>

	<h2>Welcome to <span>Zuitt</span> Coding Bootcamp</h2>

	<div>Div Element</div>
	<label>Label Element</label>

	<h1 id="first-word">Hello World!</h1>

	<div>
		<div class="odd">Odd</div>
		<div class="even">Even</div>
		<div class="odd">Odd</div>
		<div class="even">Even</div>
		<div class="odd">Odd</div>
		<div class="even">Even</div>
		<div class="odd">Odd</div>
		<div class="even">Even</div>
	</div>

	<form>
		<label>First Name:</label>
		<input type="text">

		<br>

		<label>Last Name:</label>
		<input type="text">

		<br>

		<label>Email:</label>
		<input type="email">

		<br>

		<label>Password</label>
		<input type="password">
	</form>

	<p>Lorem, ipsum, dolor sit amet consectetur adipisicing elit. Tenetur ut dolore soluta officia, provident deserunt quia assumenda? Cum quaerat, aliquam esse animi? Ipsum dignissimos, repudiandae, optio eaque distinctio sint ex!</p>

</body>
</html>